<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_gradient_proifle_title_top">

            <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
                android:id="@+id/easy_title_bar"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:Easy_backRes="@mipmap/back_white_icon"
                app:Easy_lineState="gone"
                app:Easy_title="个人信息"
                app:Easy_titleBarBackground="@color/transparent"
                app:Easy_titleColor="@color/white" />

        </FrameLayout>


        <ScrollView
            android:id="@+id/root_scrollview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:overScrollMode="never">

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <!--     弧形的渐变    -->
                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_120dp"
                    android:background="@drawable/shape_gradient_proifle_title_bottom" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:orientation="vertical">

                    <!--基本信息-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_5dp"
                        android:layout_marginRight="@dimen/d_5dp"
                        android:layout_marginBottom="10dp"
                        android:background="@drawable/profile_white_shadow_comm_bg"
                        android:orientation="vertical">

                        <!--用户头像-->
                        <RelativeLayout
                            android:layout_width="@dimen/d_80dp"
                            android:layout_height="@dimen/d_80dp"
                            android:layout_gravity="center"
                            android:layout_marginTop="@dimen/d_20dp"
                            android:layout_marginBottom="@dimen/d_5dp">

                            <com.guadou.lib_baselib.view.CircleImageView
                                android:id="@+id/iv_profile_photo"
                                android:layout_width="@dimen/d_80dp"
                                android:layout_height="@dimen/d_80dp"
                                android:src="@drawable/im_default_head" />

                            <ImageView
                                android:id="@+id/iv_avatar_upload_tips"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:scaleType="centerCrop"
                                android:src="@drawable/circlr_avatar_upload_bg" />

                            <ImageView
                                android:id="@+id/iv_profile_photo_edit"
                                android:layout_width="@dimen/d_22dp"
                                android:layout_height="@dimen/d_22dp"
                                android:layout_alignParentRight="true"
                                android:layout_alignParentBottom="true"
                                android:src="@drawable/iv_additonal_info_edit_icon" />

                        </RelativeLayout>

                        <!--Name-->
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_20dp">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_name"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="姓名"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_name"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <EditText
                                android:id="@+id/edit_text_name"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_centerInParent="true"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_name"
                                android:background="@null"
                                android:gravity="right"
                                android:hint="姓名"
                                android:inputType="text"
                                android:minWidth="@dimen/d_200dp"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="@dimen/d_14sp" />

                        </RelativeLayout>

                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_below="@id/spinner_gender"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="@dimen/d_20dp"
                            android:src="@color/page_bg" />

                        <!--Gender-->
                        <LinearLayout
                            android:id="@+id/linear_gender"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_gender"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="性别"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_gender"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <Spinner
                                android:id="@+id/spinner_gender"
                                android:layout_width="match_parent"
                                android:layout_height="46dp"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:background="@color/transparent"
                                android:backgroundTint="@color/black"
                                android:gravity="right"
                                android:theme="@style/AppThemeLight" />

                        </LinearLayout>

                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_below="@id/spinner_gender"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="@dimen/d_20dp"
                            android:src="@color/page_bg" />

                        <!--DOB-->
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_dob"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="出生年月"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_dob"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <EditText
                                android:id="@+id/edit_text_dob"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:clickable="true"
                                android:focusable="false"
                                android:gravity="right"
                                android:hint="出生年月日"
                                android:inputType="text"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="14sp" />

                            <!--分割线-->
                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_dob"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@color/page_bg" />

                        </RelativeLayout>

                        <!--NRIC-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal"
                            android:visibility="visible">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="身份证号"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <EditText
                                android:id="@+id/edit_text_nric_no"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="@dimen/d_5dp"
                                android:layout_marginBottom="@dimen/d_5dp"
                                android:background="@android:color/transparent"
                                android:gravity="right"
                                android:hint="身份证号"
                                android:inputType="number"
                                android:maxLength="14"
                                android:paddingTop="@dimen/d_8dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_8dp"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="@dimen/d_14sp" />

                        </LinearLayout>

                        <!--分割线-->
                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="@dimen/d_20dp"
                            android:src="@color/page_bg" />

                        <!--改为身份证 Expiry Date-->
                        <RelativeLayout
                            android:id="@+id/rl_nric_expiry_date"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:visibility="visible">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_nric_expiry"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="FIN no. expiry date"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_nric_expiry"
                                android:text="*"
                                android:visibility="gone"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_nric_expiry_date"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:clickable="true"
                                android:focusable="false"
                                android:gravity="right"
                                android:hint="Select expiry date"
                                android:inputType="text"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="14sp" />

                            <!--分割线-->
                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/tv_nric_expiry_date"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@color/page_bg" />

                        </RelativeLayout>

                        <!--Nationality -->
                        <LinearLayout
                            android:id="@+id/rl_nationality"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_nationality"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="国际"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_nationality"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <LinearLayout
                                android:id="@+id/ll_select_nationality"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                    android:id="@+id/tv_spinner_nationality"
                                    android:layout_width="0dp"
                                    android:layout_height="48dp"
                                    android:layout_marginLeft="@dimen/d_10dp"
                                    android:layout_marginRight="@dimen/d_10dp"
                                    android:layout_weight="1"
                                    android:gravity="right|center_vertical"
                                    android:hint="Select Nationality"
                                    android:textColor="@color/profile_black_28394a"
                                    android:textSize="@dimen/d_14sp" />

                                <ImageView
                                    android:layout_width="10dp"
                                    android:layout_height="10dp"
                                    android:layout_marginRight="@dimen/d_20dp"
                                    android:src="@drawable/drop_down" />

                            </LinearLayout>

                        </LinearLayout>

                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="@dimen/d_20dp"
                            android:src="@color/page_bg" />

                        <!--Employment Status -->
                        <LinearLayout
                            android:id="@+id/rl_employment_status"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_employement_status"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="就业状态"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_employement_status"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <Spinner
                                android:id="@+id/spinner_employment_status"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_gravity="right"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:backgroundTint="@color/black"
                                android:gravity="right"
                                android:padding="10dp"
                                android:theme="@style/AppThemeLight" />

                        </LinearLayout>

                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_below="@id/spinner_employment_status"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="@dimen/d_20dp"
                            android:src="@color/page_bg" />

                        <!--School -->
                        <LinearLayout
                            android:id="@+id/linear_schools"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal"
                            android:visibility="visible">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_school"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="学校"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_school"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp"
                                android:visibility="gone" />

                            <Spinner
                                android:id="@+id/spinner_schools"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_gravity="right"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:backgroundTint="@color/black"
                                android:gravity="right"
                                android:padding="@dimen/d_10dp"
                                android:theme="@style/AppThemeLight" />

                        </LinearLayout>

                        <ImageView
                            android:id="@+id/iv_line_school_name"
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_below="@id/spinner_schools"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="@dimen/d_20dp"
                            android:src="@color/page_bg"
                            android:visibility="gone" />

                        <!--School Expiry Date-->
                        <RelativeLayout
                            android:id="@+id/rl_edit_text_school_expiry"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:visibility="gone">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="学生证到期日"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <EditText
                                android:id="@+id/edit_text_school_expiry"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:clickable="true"
                                android:focusable="false"
                                android:gravity="right"
                                android:hint="学生证到期日"
                                android:inputType="text"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="14sp" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_school_expiry"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="20dp"
                                android:src="@color/page_bg" />
                        </RelativeLayout>

                        <!--Offer Letter from School -->
                        <RelativeLayout
                            android:id="@+id/rl_additional_info_school_offer_letter"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:visibility="visible">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_additional_info_school_offer_letter"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="Offer Letter from School "
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_additional_info_school_offer_letter"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <RelativeLayout
                                android:layout_width="@dimen/d_65dp"
                                android:layout_height="@dimen/d_65dp"
                                android:layout_alignParentRight="true"
                                android:layout_marginTop="@dimen/d_10dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:layout_marginBottom="@dimen/d_10dp">

                                <ImageView
                                    android:id="@+id/iv_additional_info_school_letter"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_centerInParent="true"
                                    android:scaleType="centerCrop"
                                    android:src="@drawable/iv_profile_additional_info_upload_picture" />

                                <ImageView
                                    android:id="@+id/iv_additional_info_school_letter_delete"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_alignParentRight="true"
                                    android:src="@drawable/iv_profile_black_delete"
                                    android:visibility="gone" />

                            </RelativeLayout>


                        </RelativeLayout>

                        <ImageView
                            android:id="@+id/iv_line_offer_letter_school"
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="20dp"
                            android:src="@color/page_bg"
                            android:visibility="gone" />

                        <!--School Ez-Link Card -->
                        <RelativeLayout
                            android:id="@+id/rl_additional_info_school_link_card"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:visibility="gone">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_additional_info_school_link_card"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="School Ez-Link Card "
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_additional_info_school_link_card"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <RelativeLayout
                                android:layout_width="@dimen/d_65dp"
                                android:layout_height="@dimen/d_65dp"
                                android:layout_alignParentRight="true"
                                android:layout_marginTop="@dimen/d_10dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:layout_marginBottom="@dimen/d_10dp">

                                <ImageView
                                    android:id="@+id/iv_additional_info_school_link_card"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_centerInParent="true"
                                    android:scaleType="centerCrop"
                                    android:src="@drawable/iv_profile_additional_info_upload_picture" />

                                <ImageView
                                    android:id="@+id/iv_additional_info_school_link_card_delete"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_alignParentRight="true"
                                    android:src="@drawable/iv_profile_black_delete"
                                    android:visibility="gone" />

                            </RelativeLayout>


                        </RelativeLayout>

                        <ImageView
                            android:id="@+id/iv_line_school_link_card"
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="20dp"
                            android:src="@color/page_bg"
                            android:visibility="gone" />

                        <!--Religion -->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:minHeight="@dimen/d_45dp"
                            android:orientation="horizontal"
                            android:visibility="visible">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_religion"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="宗教信仰"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_school"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <Spinner
                                android:id="@+id/spinner_religion"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_gravity="right"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:backgroundTint="@color/black"
                                android:gravity="right"
                                android:padding="@dimen/d_10dp"
                                android:theme="@style/AppThemeLight" />

                        </LinearLayout>

                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_below="@id/spinner_employment_status"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="@dimen/d_20dp"
                            android:src="@color/page_bg" />

                        <!--                    <RelativeLayout-->
                        <!--                        android:layout_width="match_parent"-->
                        <!--                        android:layout_height="wrap_content">-->

                        <!--                        <com.guadou.componentservice.font_text_view.TextViewRegular-->
                        <!--                            android:id="@+id/tv_edit_additional_info_religion"-->
                        <!--                            android:layout_width="wrap_content"-->
                        <!--                            android:layout_height="wrap_content"-->
                        <!--                            android:layout_centerVertical="true"-->
                        <!--                            android:layout_marginLeft="@dimen/d_20dp"-->
                        <!--                            android:text="@string/religion"-->
                        <!--                            android:textColor="@color/profile_black_8098b2"-->
                        <!--                            android:textSize="@dimen/d_14sp" />-->

                        <!--                        <com.guadou.componentservice.font_text_view.TextViewRegular-->
                        <!--                            android:layout_width="wrap_content"-->
                        <!--                            android:layout_height="wrap_content"-->
                        <!--                            android:layout_centerVertical="true"-->
                        <!--                            android:layout_marginLeft="@dimen/d_3dp"-->
                        <!--                            android:layout_toRightOf="@id/tv_edit_additional_info_religion"-->
                        <!--                            android:text="*"-->
                        <!--                            android:textColor="@color/red"-->
                        <!--                            android:textSize="@dimen/d_14sp" />-->

                        <!--&lt;!&ndash;                        <EditText&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:id="@+id/edit_text_religion"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:layout_width="match_parent"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:layout_height="wrap_content"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:layout_marginLeft="@dimen/d_10dp"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:layout_toRightOf="@id/tv_edit_additional_info_religion"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:background="@null"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:gravity="right"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:hint="@string/religion"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:inputType="textCapWords"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:paddingTop="@dimen/d_15dp"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:paddingRight="@dimen/d_20dp"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:paddingBottom="@dimen/d_15dp"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:textColor="@color/profile_black_28394a"&ndash;&gt;-->
                        <!--&lt;!&ndash;                            android:textSize="14sp" />&ndash;&gt;-->

                        <!--                           <Spinner-->
                        <!--                            android:id="@+id/spinner_religion"-->
                        <!--                            android:layout_width="match_parent"-->
                        <!--                            android:layout_height="wrap_content"-->
                        <!--                            android:layout_gravity="center_vertical"-->
                        <!--                            android:layout_marginLeft="@dimen/d_10dp"-->
                        <!--                            android:backgroundTint="@color/black"-->
                        <!--                            android:gravity="right"-->
                        <!--                            android:padding="10dp"-->
                        <!--                            android:theme="@style/AppThemeLight" />-->
                        <!--                        -->
                        <!--                        <ImageView-->
                        <!--                            android:layout_width="match_parent"-->
                        <!--                            android:layout_height="1dp"-->
                        <!--                            android:layout_below="@id/spinner_religion"-->
                        <!--                            android:layout_marginLeft="@dimen/d_20dp"-->
                        <!--                            android:layout_marginRight="@dimen/d_20dp"-->
                        <!--                            android:src="@color/page_background" />-->

                        <!--                    </RelativeLayout>-->

                        <!--Address -->
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_address"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="居住地址"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_address"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <EditText
                                android:id="@+id/edit_text_address"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_address"
                                android:background="@null"
                                android:gravity="right"
                                android:hint="居住地址"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="14sp" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_address"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@color/page_bg" />

                        </RelativeLayout>

                        <!--Email Address -->
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_email_address"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="邮箱地址"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_email_address"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp"
                                android:visibility="gone" />

                            <EditText
                                android:id="@+id/edit_text_email"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_email_address"
                                android:background="@null"
                                android:gravity="right"
                                android:hint="邮箱地址"
                                android:inputType="textEmailAddress"
                                android:maxLines="2"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:singleLine="false"
                                android:textColor="@color/app_blue"
                                android:textSize="14sp" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_email"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@color/page_bg" />

                        </RelativeLayout>

                        <!--Phone Number -->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="手机号码"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="right"
                                android:orientation="horizontal">

                                <TextView
                                    android:id="@+id/tv_phone_code"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:drawableRight="@drawable/drop_down"
                                    android:drawablePadding="@dimen/d_6dp"
                                    android:text="-"
                                    android:textColor="@color/profile_black_28394a"
                                    android:textSize="@dimen/d_14sp"
                                    tools:text="+65" />

                                <TextView
                                    android:id="@+id/tv_phone_num"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="@dimen/d_15dp"
                                    android:background="@null"
                                    android:paddingTop="@dimen/d_15dp"
                                    android:paddingRight="@dimen/d_15dp"
                                    android:paddingBottom="@dimen/d_15dp"
                                    android:textColor="@color/profile_black_28394a"
                                    android:textSize="14sp"
                                    tools:text="12345678" />

                                <TextView
                                    android:id="@+id/tv_phone_edit"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginRight="@dimen/d_20dp"
                                    android:text="Edit"
                                    android:textColor="@color/app_blue"
                                    android:textSize="@dimen/d_14sp" />

                            </LinearLayout>


                        </LinearLayout>

                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="@dimen/d_20dp"
                            android:src="@color/page_bg" />

                        <!--Bank Name-->
                        <LinearLayout
                            android:id="@+id/ll_edit_additional_info_bank_name"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal"
                            android:paddingTop="@dimen/d_15dp"
                            android:paddingBottom="@dimen/d_15dp">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="银行名称"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_bank_name"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:layout_marginRight="@dimen/d_10dp"
                                android:layout_weight="1"
                                android:gravity="right"
                                android:textColor="@color/app_blue"
                                android:textSize="@dimen/d_14sp" />

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@drawable/drop_down" />

                        </LinearLayout>

                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="1dp"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginRight="@dimen/d_20dp"
                            android:src="@color/page_bg" />

                        <!--Bank Account-->
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_bank_count"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="银行账户"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_bank_count"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp"
                                android:visibility="gone" />

                            <EditText
                                android:id="@+id/edit_text_bank_account"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginBottom="@dimen/d_10dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_bank_count"
                                android:background="@null"
                                android:gravity="right"
                                android:hint="银行卡号"
                                android:inputType="text"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:textColor="@color/app_blue"
                                android:textSize="14sp" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_bank_account"
                                android:src="@color/page_bg"
                                android:visibility="gone" />

                        </RelativeLayout>

                    </LinearLayout>

                    <!--Language-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_5dp"
                        android:layout_marginRight="@dimen/d_5dp"
                        android:background="@drawable/profile_white_shadow_comm_bg"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_15dp"
                            android:gravity="center_vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:src="@drawable/iv_additional_info_language" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:id="@+id/label_language"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="语言"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="@dimen/d_15sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_15sp" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginTop="10dp"
                            android:orientation="horizontal"
                            android:weightSum="3">

                            <CheckBox
                                android:id="@+id/check_box_lang_english"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_check_red_big_10padding"
                                android:text="英语"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp"
                                android:theme="@style/AppThemeLight" />

                            <CheckBox
                                android:id="@+id/check_box_lang_chinese"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="3dp"
                                android:layout_marginLeft="3dp"
                                android:layout_weight="1"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_check_red_big_10padding"
                                android:text="中文"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp"
                                android:theme="@style/AppThemeLight" />

                            <CheckBox
                                android:id="@+id/check_box_lang_malay"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="3dp"
                                android:layout_marginLeft="3dp"
                                android:layout_weight="1"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_check_red_big_10padding"
                                android:text="马来语"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp"
                                android:theme="@style/AppThemeLight" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginBottom="@dimen/d_20dp"
                            android:orientation="horizontal"
                            android:weightSum="3">

                            <CheckBox
                                android:id="@+id/check_box_lang_tamil"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_check_red_big_10padding"
                                android:text="泰米尔语"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp"
                                android:theme="@style/AppThemeLight" />

                            <CheckBox
                                android:id="@+id/check_box_lang_hindi"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="3dp"
                                android:layout_marginLeft="3dp"
                                android:layout_weight="1"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_check_red_big_10padding"
                                android:text="北印度语"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp"
                                android:theme="@style/AppThemeLight" />

                            <CheckBox
                                android:id="@+id/check_box_lang_other"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="3dp"
                                android:layout_marginLeft="3dp"
                                android:layout_weight="1"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_check_red_big_10padding"
                                android:text="其他"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp"
                                android:theme="@style/AppThemeLight" />

                        </LinearLayout>

                    </LinearLayout>

                    <!--Photo-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_5dp"
                        android:layout_marginRight="@dimen/d_5dp"
                        android:background="@drawable/profile_white_shadow_comm_bg"
                        android:orientation="vertical">

                        <LinearLayout
                            android:id="@+id/ll_label_photo"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_15dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:src="@drawable/iv_additional_info_photo" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:id="@+id/label_photo"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="照片"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="@dimen/d_15sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_15sp"
                                android:visibility="gone" />

                        </LinearLayout>

                        <!--Upload Front of IC-->
                        <RelativeLayout
                            android:id="@+id/rl_upload_front_ic"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <TextView
                                android:id="@+id/edit_text_upload_front_ic"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:clickable="true"
                                android:focusable="false"
                                android:inputType="text"
                                android:paddingLeft="@dimen/d_20dp"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:text="上传身份证正面"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/edit_text_upload_front_ic"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_15sp" />

                            <ImageView
                                android:id="@+id/iv_upload_front_ic"
                                android:layout_width="63dp"
                                android:layout_height="36dp"
                                android:layout_alignParentRight="true"
                                android:layout_centerVertical="true"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:scaleType="centerCrop"
                                android:src="@drawable/iv_profile_picture_photo_default" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_upload_front_ic"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@color/page_bg" />

                        </RelativeLayout>

                        <!--Upload Back of IC-->
                        <RelativeLayout
                            android:id="@+id/rl_upload_back_ic"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <TextView
                                android:id="@+id/edit_text_upload_back_ic"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:clickable="true"
                                android:focusable="false"
                                android:inputType="text"
                                android:paddingLeft="@dimen/d_20dp"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:text="上传身份证反面"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/edit_text_upload_back_ic"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_15sp" />

                            <ImageView
                                android:id="@+id/iv_upload_back_ic"
                                android:layout_width="63dp"
                                android:layout_height="36dp"
                                android:layout_alignParentRight="true"
                                android:layout_centerVertical="true"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:scaleType="centerCrop"
                                android:src="@drawable/iv_profile_picture_photo_default" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_upload_back_ic"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@color/page_bg" />

                        </RelativeLayout>

                        <!--Upload Back Account Statement-->
                        <RelativeLayout
                            android:id="@+id/rl_upload_bank_statement_image"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/d_10dp"
                            android:clickable="true">

                            <TextView
                                android:id="@+id/edit_text_bank_statement_image"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:clickable="true"
                                android:focusable="false"
                                android:inputType="text"
                                android:paddingLeft="@dimen/d_20dp"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:text="上传银行卡图片"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp" />

                            <ImageView
                                android:id="@+id/iv_upload_bank_statement_image"
                                android:layout_width="63dp"
                                android:layout_height="36dp"
                                android:layout_alignParentRight="true"
                                android:layout_centerVertical="true"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:scaleType="centerCrop"
                                android:src="@drawable/iv_profile_picture_photo_default" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_bank_statement_image"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@color/page_bg"
                                android:visibility="gone" />

                        </RelativeLayout>


                    </LinearLayout>

                    <!--Emergency Contact-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_5dp"
                        android:layout_marginRight="@dimen/d_5dp"
                        android:background="@drawable/profile_white_shadow_comm_bg"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_15dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:src="@drawable/iv_additional_info_contact" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="紧急联系人"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="@dimen/d_15sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_15sp"
                                android:visibility="gone" />

                        </LinearLayout>

                        <!--Name-->
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_emergency_contact_name"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="姓名"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_emergency_contact_name"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <EditText
                                android:id="@+id/edit_text_ec_name"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_emergency_contact_name"
                                android:background="@null"
                                android:gravity="right"
                                android:hint="姓名"
                                android:inputType="textCapWords"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="14sp" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_ec_name"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@color/page_bg" />

                        </RelativeLayout>

                        <!--Contact No-->
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_emergency_contact_phone"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="联系电话"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_emergency_contact_phone"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <EditText
                                android:id="@+id/edit_text_ec_contact_no"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_emergency_contact_phone"
                                android:background="@null"
                                android:gravity="right"
                                android:hint="联系电话"
                                android:inputType="phone"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="14sp" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_ec_contact_no"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@color/page_bg" />

                        </RelativeLayout>

                        <!--Relationship-->
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_emergency_contact_relationship"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="关系"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_emergency_contact_relationship"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <EditText
                                android:id="@+id/edit_text_ec_relationship"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_emergency_contact_relationship"
                                android:background="@null"
                                android:gravity="right"
                                android:hint="关系"
                                android:inputType="textCapWords"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="14sp" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_ec_relationship"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:src="@color/page_bg" />

                        </RelativeLayout>

                        <!--Address-->
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/tv_edit_additional_info_emergency_contact_address"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:text="紧急地址"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="@dimen/d_14sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_emergency_contact_address"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_14sp" />

                            <EditText
                                android:id="@+id/edit_text_ec_address"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_10dp"
                                android:layout_toRightOf="@id/tv_edit_additional_info_emergency_contact_address"
                                android:background="@null"
                                android:gravity="right"
                                android:hint="紧急地址"
                                android:inputType="textCapWords"
                                android:paddingTop="@dimen/d_15dp"
                                android:paddingRight="@dimen/d_20dp"
                                android:paddingBottom="@dimen/d_15dp"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="14sp" />

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="1dp"
                                android:layout_below="@id/edit_text_ec_address"
                                android:src="@color/page_bg"
                                android:visibility="gone" />
                        </RelativeLayout>

                        <CheckBox
                            android:id="@+id/check_box_same_address"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginBottom="@dimen/d_20dp"
                            android:background="@color/transparent"
                            android:button="@drawable/selector_check_red_big_10padding"
                            android:checked="false"
                            android:clickable="true"
                            android:text="与住宅地址相同"
                            android:textColor="@color/profile_black_8098b2"
                            android:textSize="@dimen/d_13sp"
                            android:theme="@style/AppThemeLight" />

                    </LinearLayout>

                    <!--Contact Method -->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_5dp"
                        android:layout_marginRight="@dimen/d_5dp"
                        android:background="@drawable/profile_white_shadow_comm_bg"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_15dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:src="@drawable/iv_additional_info_method" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="联系方式"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="@dimen/d_15sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_15sp" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginTop="10dp"
                            android:layout_marginBottom="10dp"
                            android:orientation="horizontal">

                            <CheckBox
                                android:id="@+id/check_box_sms"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_check_red_big_10padding"
                                android:text="短信"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp"
                                android:theme="@style/AppThemeLight" />

                            <CheckBox
                                android:id="@+id/check_box_phone"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="3dp"
                                android:layout_marginLeft="3dp"
                                android:layout_weight="1"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_check_red_big_10padding"
                                android:text="电话"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp"
                                android:theme="@style/AppThemeLight" />

                            <CheckBox
                                android:id="@+id/check_box_email"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="3dp"
                                android:layout_marginLeft="3dp"
                                android:layout_weight="1"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_check_red_big_10padding"
                                android:text="邮箱"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp"
                                android:theme="@style/AppThemeLight" />

                        </LinearLayout>

                        <CheckBox
                            android:id="@+id/check_box_other"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginBottom="@dimen/d_25dp"
                            android:background="@color/transparent"
                            android:button="@drawable/selector_check_red_big_10padding"
                            android:text="其他"
                            android:textColor="@color/profile_black_8098b2"
                            android:textSize="14sp"
                            android:theme="@style/AppThemeLight" />

                    </LinearLayout>

                    <!--Previous Criminal Record -->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_5dp"
                        android:layout_marginRight="@dimen/d_5dp"
                        android:background="@drawable/profile_white_shadow_comm_bg"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_15dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:src="@drawable/iv_additional_info_record" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="历史犯罪记录"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="@dimen/d_15sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_15sp" />

                        </LinearLayout>

                        <RadioGroup
                            android:id="@+id/radio_group_cr"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginTop="10dp"
                            android:orientation="horizontal"
                            android:theme="@style/AppThemeLight">

                            <RadioButton
                                android:id="@+id/radio_button_cr_yes"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_radio_red_circle_10padding"
                                android:text="是"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp" />

                            <RadioButton
                                android:id="@+id/radio_button_cr_no"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="30dp"
                                android:layout_marginLeft="30dp"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_radio_red_circle_10padding"
                                android:text="@string/no"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp" />

                        </RadioGroup>

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <EditText
                                android:id="@+id/edit_text_cr_specify"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginTop="@dimen/d_15dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:layout_marginBottom="@dimen/d_20dp"
                                android:background="@drawable/shape_profile_gray_5conner_with_border"
                                android:enabled="false"
                                android:hint="如果有，请详细说明"
                                android:inputType="textCapWords"
                                android:paddingLeft="@dimen/d_15dp"
                                android:paddingTop="@dimen/d_7dp"
                                android:paddingBottom="@dimen/d_7dp"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp" />

                        </RelativeLayout>

                    </LinearLayout>

                    <!--Past/Present Medical Condition -->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_5dp"
                        android:layout_marginRight="@dimen/d_5dp"
                        android:background="@drawable/profile_white_shadow_comm_bg"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_15dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:src="@drawable/iv_additional_info_medical" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="历史疾病史"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="@dimen/d_15sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_15sp" />

                        </LinearLayout>

                        <RadioGroup
                            android:id="@+id/radio_group_mc"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_20dp"
                            android:layout_marginTop="10dp"
                            android:orientation="horizontal"
                            android:theme="@style/AppThemeLight">

                            <RadioButton
                                android:id="@+id/radio_button_mc_yes"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_radio_red_circle_10padding"
                                android:text="是"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp" />

                            <RadioButton
                                android:id="@+id/radio_button_mc_no"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="30dp"
                                android:layout_marginLeft="30dp"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_radio_red_circle_10padding"
                                android:text="@string/no"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp" />

                        </RadioGroup>

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <EditText
                                android:id="@+id/edit_text_mc_specify"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:layout_marginTop="@dimen/d_15dp"
                                android:layout_marginRight="@dimen/d_20dp"
                                android:layout_marginBottom="@dimen/d_20dp"
                                android:background="@drawable/shape_profile_gray_5conner_with_border"
                                android:enabled="false"
                                android:hint="如果有，请详细说明"
                                android:inputType="textCapWords"
                                android:paddingLeft="@dimen/d_15dp"
                                android:paddingTop="@dimen/d_7dp"
                                android:paddingBottom="@dimen/d_7dp"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="14sp" />


                        </RelativeLayout>

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_5dp"
                        android:layout_marginRight="@dimen/d_5dp"
                        android:background="@drawable/profile_white_shadow_comm_bg"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/d_15dp">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:src="@drawable/iv_additional_info_terms" />

                            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="免责条款"
                                android:textColor="@color/profile_black_28394a"
                                android:textSize="@dimen/d_15sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewBold
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="@dimen/d_3dp"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="@dimen/d_15sp" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="10dp"
                            android:orientation="horizontal">

                            <androidx.appcompat.widget.AppCompatCheckBox
                                android:id="@+id/check_box_terms_conditions"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:background="@color/transparent"
                                android:button="@drawable/selector_check_red_10padding"
                                android:gravity="top"
                                android:theme="@style/AppThemeLight" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start|center_vertical"
                                android:text="我同意遵守YY Circle的"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="12sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/text_view_terms_and_conditions"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start|center_vertical"
                                android:text="免责条款"
                                android:textColor="@color/app_blue"
                                android:textSize="12sp" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="@dimen/d_20dp"
                                android:src="@drawable/iv_additional_info_sign" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:paddingLeft="@dimen/d_10dp"
                                android:paddingTop="@dimen/d_10dp"
                                android:paddingBottom="@dimen/d_10dp"
                                android:text="确认无误后请签名"
                                android:textColor="@color/profile_black_8098b2"
                                android:textSize="12sp" />

                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="*"
                                android:textColor="@color/red"
                                android:textSize="12sp" />

                        </LinearLayout>


                        <androidx.constraintlayout.widget.ConstraintLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="@dimen/d_20dp">

                            <!--<com.github.gcacace.signaturepad.views.SignaturePad-->
                            <!--app:layout_constraintDimensionRatio="H,750:380"-->
                            <!--android:id="@+id/signature_pad_edit_additional"-->
                            <!--android:layout_width="match_parent"-->
                            <!--android:layout_height="0dp"-->
                            <!--android:background="@drawable/gray_input_field_selector_disable_enable"-->
                            <!--app:clearOnDoubleClick="true"-->
                            <!--app:penColor="@color/black"-->
                            <!--app:penMaxWidth="3dp" />-->

                            <com.guadou.cs_cptservices.widget.signWrite.HandWriteView
                                android:id="@+id/signature_pad_edit_additional"
                                android:layout_width="match_parent"
                                android:layout_height="0dp"
                                android:background="@drawable/gray_input_field_selector_disable_enable"
                                app:layout_constraintDimensionRatio="H,750:380"
                                app:paintMaxWidth="3dp"
                                tools:ignore="MissingConstraints" />


                            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                                android:id="@+id/btn_clear_pad"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentRight="true"
                                android:layout_marginRight="15dp"
                                android:layout_marginBottom="10dp"
                                android:background="@drawable/ios_dialog_custom_yes_selector"
                                android:paddingLeft="10dp"
                                android:paddingTop="5dp"
                                android:paddingRight="10dp"
                                android:paddingBottom="5dp"
                                android:text="清除"
                                android:textColor="@color/white"
                                android:textSize="12sp"
                                app:layout_constraintBottom_toBottomOf="parent"
                                app:layout_constraintRight_toRightOf="parent" />

                            <ImageView
                                android:id="@+id/image_view_signature"
                                android:layout_width="0dp"
                                android:layout_height="0dp"
                                android:background="@drawable/gray_input_field_selector_disable_enable"
                                android:contentDescription="确认无误后请签名"
                                android:scaleType="centerCrop"
                                android:visibility="gone"
                                app:layout_constraintDimensionRatio="H,750:380"
                                app:layout_constraintLeft_toLeftOf="parent"
                                app:layout_constraintRight_toRightOf="parent"
                                tools:ignore="MissingConstraints" />

                        </androidx.constraintlayout.widget.ConstraintLayout>

                    </LinearLayout>


                    <LinearLayout
                        android:id="@+id/frame_agreement"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:layout_marginTop="20dp"
                        android:layout_marginRight="@dimen/d_15dp"
                        android:layout_marginBottom="@dimen/d_40dp"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/button_save"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:background="@color/main_topitem_enable"
                            android:gravity="center"
                            android:padding="@dimen/d_10dp"
                            android:text="保存"
                            android:textAllCaps="false"
                            android:textColor="@android:color/white"
                            android:textSize="@dimen/d_16sp" />

                    </LinearLayout>

                </LinearLayout>

            </FrameLayout>

        </ScrollView>

    </LinearLayout>

</layout>